<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.ProductSearchRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.ProductSearchRecord">
        <id column="id" property="id" />
        <result column="language" property="language" />
        <result column="search_box_contents" property="searchBoxContents" />
        <result column="combo_ox_contents" property="comboOxContents" />
        <result column="create_time" property="createTime" />
        <result column="seek_type" property="seekType"/>
    </resultMap>

</mapper>
